
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid  me-4 ms-4">
    <h1>TestMyApp</h1>
    <div id="logout">
      <svg type="button" data-bs-toggle="modal" data-bs-target="#exampleModal" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320.68 320.06"><path d="M288.75,161.78c-.89-41.44-15.15-74-44-99.82-5.52-4.94-8.4-10.59-6.5-17.91,3-11.41,16.55-15.57,25.77-7.81a156.49,156.49,0,0,1,35.28,42.44c52.62,92,3.91,208.82-98.49,236.18C132.5,333.09,57.14,302.26,22.91,240.4c-33.81-61.11-30-121.1,10.23-178.26C39.54,53.05,48,45.28,56,37.42A15.54,15.54,0,0,1,78.73,38a16,16,0,0,1-1.39,23.1C62.23,74.51,50.42,90.24,42.7,108.93,11,185.7,57.27,271.81,139,285.94a127.46,127.46,0,0,0,147.65-105C287.82,173.67,288.27,166.3,288.75,161.78Z"/><path d="M176.55,80.89c0,21.24.11,42.48,0,63.72-.09,11.52-10.59,19.06-21.09,15.45a15.64,15.64,0,0,1-10.68-14c-.18-3.86-.09-7.74-.09-11.61,0-38.73-.06-77.46.09-116.19a23.8,23.8,0,0,1,2.11-10.06C150,1.77,157.43-1.2,164.36.44A15.74,15.74,0,0,1,176.5,16.05C176.61,37.66,176.54,59.28,176.55,80.89Z"/></svg>
      </div>
  </div>
</nav>


<!--Modal -->

<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Déconnexion</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Êtes-vous sûr de vouloir vous déconnecter?
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Annuler</button>
        <button (click)="deconnecter()" type="button" data-bs-dismiss="modal" id="confirmer" class="btn btn-danger">Confirmer</button>
      </div>
    </div>
  </div>
</div>
